### Enumeration

# WPEWebKit SnapshotError

since: 2.0

#### Declaration

    error-domain WPEWebKit.SnapshotError

#### Description [src]

Enum values used to denote errors happening when creating snapshots of `WebKitWebView`.

Available since: 2.0

#### Members

`WEBKIT_SNAPSHOT_ERROR_FAILED_TO_CREATE`

  An error occurred when creating a webpage snapshot.

  - Value: `799`
  - Nickname: `create`
  - Available since: 2.0

#### Type functions

###### webkit_snapshot_error_quark

Gets the quark for the domain of page snapshot errors.

since: 2.0